problème avec clamav

Le
Régis Grison
Hello,

J'ai un soucis avec clamav.

Il me dit qu'il n'est plus à jour et il rame de temps en temps. Et puis
surtout il laisse passer quelques pièces jointes virussées.

Extrait du log :

Received signal: wake up
ClamAV update process started at Mon Nov 10 05:57:38 2008
WARNING: Your ClamAV installation is OUTDATED!
WARNING: Local version: 0.90.1 Recommended version: 0.94.1
DON'T PANIC! Read http://www.clamav.net/support/faq
main.inc is up to date (version: 49, sigs: 437972, f-level: 35, builder:
sven)
daily.inc is up to date (version: 8595, sigs: 20954, f-level: 35,
builder: guitar)

Evidemment, je suis allé voir l'URL mais ça m'a pas avancé des masses.

Faut-il le recompiler ou est-ce que j'ai raté quelque chose ? Je n'ai
rien trouvé de récent sur le net et les solutions apportées ne m'ont pas
aidé.

Merci d'avance.

Régis Grison.

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to debian-user-french-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Sylvain Sauvage
Le #17913501
Régis Grison, vendredi 21 novembre 2008, 11:48:01 CET

Hello,



’lut,

J'ai un soucis avec clamav.
[…]
WARNING: Your ClamAV installation is OUTDATED!
WARNING: Local version: 0.90.1 Recommended version: 0.94.1



0.90.1 est dans Etch, donc je suppose que tu as Etch.

[…]
Faut-il le recompiler ou est-ce que j'ai raté quelque chose ?
Je n'ai rien trouvé de récent sur le net et les solutions
apportées ne m'ont pas aidé.



Pour les logiciels comme clamav, il vaut mieux utiliser
etch-volatile en plus (http://www.debian.org/volatile ).

--
Sylvain Sauvage

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Régis Grison
Le #17915021
Sylvain Sauvage a écrit :
Régis Grison, vendredi 21 novembre 2008, 11:48:01 CET

Hello,




’lut,


J'ai un soucis avec clamav.
[…]
WARNING: Your ClamAV installation is OUTDATED!
WARNING: Local version: 0.90.1 Recommended version: 0.94.1




0.90.1 est dans Etch, donc je suppose que tu as Etch.


[…]
Faut-il le recompiler ou est-ce que j'ai raté quelque chose ?
Je n'ai rien trouvé de récent sur le net et les solutions
apportées ne m'ont pas aidé.




Pour les logiciels comme clamav, il vaut mieux utiliser
etch-volatile en plus (http://www.debian.org/volatile ).




Au risque de paraître ridicule, je ne connaissais pas.

Je l'ajoute tout de suite.

Ca passe clamav de 0.90.1 à 0.94.1 donc je pense que c'est pas mal.

Merci beaucoup.

Régis.

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Régis Grison
Le #17915001
West a écrit :
As-tu déjà, au moins essayé de le mettre à jour ? (je parle du moteur
de ClamAV)



Je ne vois pas trop comment le mettre à jour sans zapper le système de
paquets.

Ceci dit, Sylvain Sauvage m'a aiguillé vers debian volatile ce qui m'a
passé en 0.94.1 donc devrait avoir réglé le problème.

Merci.

Régis.

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Sylvain Sauvage
Le #17915281
Régis Grison, vendredi 21 novembre 2008, 14:07:58 CET
[…]
> Pour les logiciels comme clamav, il vaut mieux utiliser
> etch-volatile en plus (http://www.debian.org/volatile ).

Au risque de paraître ridicule, je ne connaissais pas.



On n’est jamais ridicule parce que l’on avoue ne pas savo ir,
on est plus souvent ridicule en restant dans la caca pour ne pas
l’avoir fait.

Je l'ajoute tout de suite.

Ca passe clamav de 0.90.1 à 0.94.1 donc je pense que c'est pas
mal.



C’est normal, c’est étudié pour, et c’e st officiel.

--
Sylvain Sauvage

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Publicité
Poster une réponse
Anonyme